michelson {MASS} | R Documentation

## Michelson's Speed of Light Data

### Description

Measurements of the speed of light in air, made between 5th June and 2nd July, 1879. The data consists of five experiments, each consisting of 20 consecutive runs. The response is the speed of light in km/s, less 299000. The currently accepted value, on this scale of measurement, is 734.5.

### Usage

    michelson

### Format

The data frame contains the following components:

`Expt`

  The experiment number, from 1 to 5.

`Run`

  The run number within each experiment.

`Speed`

  Speed-of-light measurement.

### Source

A.J. Weekes (1986) A Genstat Primer. Edward Arnold.

S. M. Stigler (1977) Do robust estimators work with real data? Annals of Statistics 5, 1055–1098.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-45 Index]